.brand-features .brand-features__heading {margin-bottom: 30px; position:relative; z-index:1;}
.brand-features .brand-features__item {background: #fff;border: 1px solid rgb(42 110 162 / 20%);border-radius: 20px;padding: 23px 20px;display: flex;align-items: center;justify-content: center;gap: 15px;height: auto;}
.brand-features .brand-features__icon {flex: 0 0 33px;}
.brand-features .brand-features__icon img {width: 33px;height: auto;}
.brand-features .brand-features__title {font-weight: 600;text-transform: capitalize;}
.brand-features .brand-features__info {text-transform: capitalize;}
.brand-features .swiper-pagination {margin-top: 25px;}

@media screen and (max-width: 749px) {
  .brand-features .page-width {overflow: hidden;}
  .brand-features .brand-features__slider {overflow: visible;}
  .brand-features .brand-features__item {padding: 28px 10px 28px 20px;}
}